@charset "utf-8";
/* CSS Document */





/*-------------------------------------------------------------------------------
 News
-----------------------------------------------------------------------------------*/
.newsList { margin:0 0 15px 0; position:relative;}
.newsList { position:relative;}
.newsList .more             { position: absolute; top:3px; right:73px; background:url(../images/index/over/news_more.gif) 0 0 no-repeat;}
* html .newsList .more      { position: absolute; top:3px; right:73px; background:url(../images/index/over/news_more.gif) 0 0 no-repeat;}
.newsList .more a:hover img { visibility:hidden;}

.newsList .rss              { position: absolute; top:3px; right:12px; background:url(../images/index/over/news_rss.gif) 0 0 no-repeat;}
* html .newsList .rss     { position: absolute; top:3px; right:12px; background:url(../images/index/over/news_rss.gif) 0 0 no-repeat;}
.newsList .rss a:hover img  { visibility:hidden;}


.news { clear:both; background:url(../images/common/dotline.gif) left bottom repeat-x; padding:6px 6px 6px 0; overflow:hidden;_zoom:1; /*width:580px;*/}
.news p{ float:left;}
* html .news { height:35px;}
* html .news p{ width:70px;}
.news dl{ padding:0 0 0 5px; width:495px; float:right; line-height:1.2em;}
.news dt{ font-size:10px; margin:0;}
.news dd{ color:#2f2e75;}

.news dd a,
.news dd a:link,
.news dd a:active,
.news dd a:visited{ color:#2f2e75; text-decoration: none;}
.news dd a:hover{ color:#4aaac0; text-decoration: underline;}


.newsList2 { margin:0 0 15px 0; background:url(/Portals/0/images/B_junpou/tab4_bottom.gif) left bottom repeat-x; padding:0 0 40px 15px; width:679px;}
.newsList2 table { clear:both;}
.newsList2 .news-btn { text-align:right; margin:10px 0 0 0; padding:0 20px 0 0;}
.newsList2 .news dl{ padding:3px 0 0 5px; width:580px; float:right;}

.newsList2 .news-btn .more { padding:0 30px 0 0;}
.newsList2 .news-btn a:hover img {filter: alpha(opacity:40); opacity: 0.4;}
.newsList2 .news-btn .rss { position:relative; top:2px;}

/*お知らせ詳細*/
.newsDetail h2.newsTitle{font-size:12px;padding:5px; color:#333333; margin:0 0 10px 0;border-bottom:1px dotted #D5D5D5; width:700px;}
.newsDetail .date-d { text-align:right; float:right; font-weight:normal;}
.newsDetail .Details { clear:both;}
.newsDetail a,
.newsDetail a:link,
.newsDetail a:active,
.newsDetail a:visited{ color:#4aaac0;text-decoration: underline;}
.newsDetail a:hover{ color:#4aaac0; text-decoration: none; }


/*-------------------------------------------------------------------------------
 pickup
-----------------------------------------------------------------------------------*/
.pickup h2 { margin:0 0 10px 0;}
.pickup-table {border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	margin:0 0 15px 0;
}
.pickup-table td {	border:#dcdcdc solid 1px; padding:5px; font-size:10px; vertical-align:top;}
.pickup-table td a{ color:#3e3e3e; text-decoration:none;}
.pickup-table td a img { margin:0 0 7px 0;}
.pickup-table td a:hover img{ filter: alpha(opacity:60);opacity: 0.6;}

.pickup-table td img {width:184px; height:88px; }



/*-------------------------------------------------------------------------------
 PR
-----------------------------------------------------------------------------------*/
.pr-banner h3{ margin:0 0 10px 0;}
.pr-banner { text-align:left;}
/*.pr-banner .pr-padding { padding:0 6px;}*/

.pr-banner  a:hover img{ filter: alpha(opacity:60);opacity: 0.6;}
.pr-banner table { width:586px;}
.pr-banner table  td { width:162px; padding:2px 0 4px 0; text-align:center;}
/*-------------------------------------------------------------------------------
 new-book
 -----------------------------------------------------------------------------------*/
.new-book { background:url(../images/index/new-book/new-book_bg-b.gif) left bottom no-repeat #f2f2f2; margin:0 0 15px 0;}
.new-book-table { margin:0 auto; width:335px;}

.new-book-table td { width:50%; padding:7px;vertical-align:top; line-height:1.2em;}
.new-book-table td p{font-size:10px; color:#666666; }
.new-book-table table td { padding:0; background:#f2f2f2;}
.new-book-table img{border:#8c8c8c solid 1px;}
.new-book-table table.item-list td table td.book-img { width:62px; padding:0 5px 0 0;}
.new-book-table table.item-list td table td { width:93px;}
.new-book-table .book-title{ color:#2f2e75; font-weight:normal; font-size:12px; margin:0 0 10px 0;}

.new-book-table a{ color:#2f2e75; text-decoration:none;}
.new-book-table a:hover{ color:#2f2e75; text-decoration: underline;}
.new-book-table a:hover img{ filter: alpha(opacity:60);opacity: 0.6;}


.new-books { background:url(../images/index/new-book/new-book_bg-b.gif) left bottom no-repeat #f2f2f2; margin:0 0 15px 0;}
.new-books table { width:350px; margin:0 auto; }
.new-books table td{ width:50%; padding:7px;vertical-align:top;}
.new-books table td p { font-size:11px; color:#666666; }
.new-books .books-img { float:left;width:62px; padding:0 5px 0 0;}
.new-books .books-img img{ border:#8c8c8c solid 1px; }
.new-books .books-txt { float:right; width:93px;}
.new-books .books-txt .book-title{ color:#2f2e75; font-weight:normal; font-size:12px; margin:0 0 15px 0;}


.new-books a{ color:#2f2e75; text-decoration:none;}
.new-books a:hover{ color:#2f2e75; text-decoration: underline;}
.new-books a:hover img{ filter: alpha(opacity:60);opacity: 0.6;}

/*-------------------------------------------------------------------------------
 twitter
-----------------------------------------------------------------------------------*/
.twitter-box { background:url(../images/index/twitter_bg.gif) left top no-repeat; height:270px; position:relative;}
.twitter-box .rss { position:absolute; top:15px; right:17px;}

/*右サイド：キネマ旬報*/

.kinema-syu {margin:0 0 15px 0; background:url(/Portals/0/images/index/side_img01.jpg) 0 0 no-repeat; }
.kinema-syu h2 {}
.kinema-syu strong { font-weight:bold; font-size:13px; margin:0 0 5px 0;}
.kinema-syu p{ font-size:10px; }

.kinema-syu p a,
.kinema-syu p a:link,
.kinema-syu p a:visited,
.kinema-syu p a:hover{text-decoration:none;display:block;padding:70px 10px 0 180px; width:160px; height:168px;}
.kinema-syu p a:hover { background:url(/Portals/0/images/index/side_img01_on.jpg) 0 0 no-repeat;}


/*右サイド：キネマ旬報 システム*/

.kinema-syu-box { width:330px; clear:both; overflow:hidden; _zoom:1; padding:15px 10px; height:208px; margin-bottom:15px; }
.kinema-syu-txt { float:right; width:165px; padding-left:5px;  }
.kinema-syu-title { font-size:12px; line-height:16px; margin-bottom:5px; font-weight:bold;}
.kinema-syu-subtitle { font-size:10px; line-height:16px;}
.kinema-syu-img { float:left; }
.kinema-syu-box .logo { margin-bottom:10px; }

